RubyGems Navigation menu

aws-sdk-chime 1.29.1

Official AWS Ruby gem for Amazon Chime. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.39.0 - November 20, 2020 (98.5 KB)
  2. 1.38.0 - November 17, 2020 (75.5 KB)
  3. 1.37.0 - September 30, 2020 (68 KB)
  4. 1.36.0 - September 15, 2020 (68 KB)
  5. 1.35.0 - August 25, 2020 (68 KB)
  6. 1.29.1 - June 11, 2020 (64.5 KB)
Show all versions (41 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    7396ed0bb2af590e2d49fd10df3fa1106c5f2010cbbc43c5439ca2c62de3fbc4

    Total downloads 24,895,992

    For this version 125,334

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: